<?php

ECHO "<a href='/users/profile/?path=notifications&section=settings'><div class='list-menu hover'><span class='icons'>".ICONS('bell', 24, 'fa-fw')."</span> <b>".LG('Уведомления')."</b><br />";
ECHO "<font color='#7B8285'><small>".LG('доступные уведомления')."</small></font></div></a>";
  
?>